/* Главные */
* {
	margin: 0;
	padding: 0;
}
HTML {
	font: 10pt Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0;
/*	background-color: #DCDCDC; */
	background: #EEE url(/images/global/back4.gif) repeat-y 50%;
}
BODY {
	background-color: white;
	text-align: left;
	width: 996px;
	margin: 0 auto;
	padding: 0;
}
#wrapper {
	width: 996px;
	margin: 0px auto;
}

/* Базовые элементы */
FORM {
	display: inline;
}
SELECT, INPUT, TEXTAREA {
	font-family: verdana, helvetica, sans-serif;	font-size: 8pt;
}
A:link, A:visited, A:active {
	color: #222;
	text-decoration: underline;
}
A:hover {
	color: #34498B;
}
IMG {
	border: 0;
	vertical-align: middle;
}
HR {
	width: 100%;
	margin: 3px 0;
}
UL, OL {
	padding: 0.12em 0 0.12em 20px;
}
P {
	margin: 0 0 0.5em;
	text-indent: 1.5em;
}
P IMG {
	margin: 10px;
}
blockquote {
	font-style: italic;
	padding: 2px 15px;
}
blockquote P {
	text-indent: 2em;
}

/* Общие элементы страницы */
#logostrip {
	text-align: right;
	background: #3860BB url(/images/global/tile_back.gif);
	height: 68px;
	border: 1px solid white;
	position: relative;
}
#banner-top {
    position: absolute;
    top: 5px;
    right: 3px;
}

#network {
	border: 1px solid white;
	border-top: 0;
	background: transparent url(/images/global/tile_sub.gif);
	clear: both;
	text-align: left;
	padding: 5px 0;
}
#network A {
	color: #3A4F6C;
	letter-spacing: 1px;
	padding: 0 5px;
	font: bold 10px Verdana;
	text-decoration: none;
}
#network A:hover {
	color: #5176B5;
}
#userbar {
	text-align: right;
}
#location {
	font-size : 8pt;
	font-weight: bold;
	padding: 2px;
	margin-bottom: 5px;
}
#copyright {
	background: #EEE;
	margin: 0 auto 5px;
	padding: 5px;
	text-align: center;
	font-size: 8pt;
	width: 986px;
}

#ads {
        background: #EEE;
        margin: 0 auto 5px;
        padding: 5px;
        text-align: center;
        font: normal 9px Arial ;
        color: #999;
        /*width: 986px;*/
}

#ads A:link, #ads A:visited, #ads A:active, #ads A:hover {
        color: #999;
        text-decoration: none;
}

.adlink {

}

#main {
	overflow: hidden;
}
#leftbar, #rightbar {
	float: left;
	width: 172px;
}
#content {
	float: left;
	width:642px;
	margin: 0 5px;
}

#poll {
	font-size: 8pt;
}
#poll TD {
	padding: 1px;
	background-color: #E4EAF2;
	text-align: center;
}

#quicklogin {
	font: 8pt tahoma;
}
#quicklogin TD {
	text-align: left;
	padding: 3px;
}
#quicklogin TD.submitrow {
	text-align: center;
}

#friends IMG {
	margin-bottom: 2px;
}

#categories {
	font-size: 8pt;
}
#categories TD {
	padding: 3px;
}

#loginform TD {
	padding: 6px;
}

#infoblock {
	color: black;
	background-color: #E4EAF2;
	text-align: center;
	padding: 6px;
	font: 8pt Tahoma;
}
#infoblock A {
	color: black;
}

#thumbs {
	width: 100%;
	border-spacing: 8px;
}
#thumbs TD {
	vertical-align: middle;
	text-align: center;
	padding: 0;
	width: 25%;
	background-color: Black;
}
#thumbs TD.info {
	background-color: #F5F9FD;
	font-size: 8pt;
}
#thumbs TD.empty {
	background-color: #F5F9FD;
}
#image_info {
	width: 100%;
	font-size: 8pt;
}
#image_info TD {
	padding: 4px;
	/*width: 40%;*/
}
#image_info TD.rightcol {
	/*width: 20%;*/
}
#image_info TD.header {
	background-color: #C2CFDF;
	font-weight: bold;
	/*width: 20%;*/
}
#preview {
	text-align: center; padding: 0px;
}
/*
#other_block {
	overflow: auto;
	text-align: center;
	border: 1px solid white;
	background-color: #E4EAF2;
	height: 300px;
	padding: 5px 0;
}
*/
#other_images {
	overflow: auto;
	width: 640px;
	background-color: #E4EAF2;
}
* html #other_images {
	height: 153px;
}
#other_table {
	border-spacing: 8px;
	background-color: #E4EAF2;
}
#other_table TD {
	background-color: Black;
	width: 140px;
	text-align: center;
	vertical-align: middle;
}
#gal_nav {
	font-size: 8pt;
	width: 100%;
}
#gal_nav TD {
	background-color: #E4EAF2;
	padding: 4px;
	text-align: center;
}
#gal_nav TD.side {
	background-color: #C2CFDF;
	text-align: center;
	width: 25%;
	white-space: nowrap;
}

#mess_red {
	font-weight: bold;
	color: Red;
	text-align: center;
}

#last {
	font-size: 8pt;
	width: 100%;
}
#last TD {
	padding: 1px;
}

#switch {
	padding: 4px;
	font: 8pt tahoma;
	background-color: #C2CFDF;
	border:1px solid white;
	border-top: 0;
}
#lastcomm {
	font-size: 8pt;
	width: 100%;
}
#lastcomm TD {
	padding: 3px;
	text-align: left;
	background-color: #E4EAF2;
}

#articles {
	width: 100%;
	font-size: 8pt;
}
#articles TD {
	padding: 4px 0px;
	text-align: center;
}

#articles TD.lang {
	padding: 3px 0;
/*	width: 35px; */
}

#articles TD.title {
	padding-left: 4px;
	text-align: left;
}
/*
#articles TD.author {
	text-align: center;
	width: 110px;
}
#articles TD.date {
	text-align: center;
	width: 55px;
}
#articles TD.hits {
	text-align: center;
	width: 40px;
}
*/
#articles TD.external {
/*	width: 205px; */
	color: Gray;
	font-style: italic;
}

#a_info {
	padding: 1px 3px;
	font-size: 8pt;
	font-style: italic;
	background-color: #E4EAF2;
}
#a_rating {
	width: 100%;
	font: 8pt tahoma;
	height: 25px;
}
#a_rating TD {
	background-color: #C2CFDF;
	text-align: center;
	padding: 3px;
}

#authorlink {
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
}

#files {
	font: 8pt tahoma;
	width: 100%;
}
#files TD {
	padding: 4px;
}
#fileinfo {
	font: 8pt tahoma;
	width: 100%;
}
#fileinfo TD {
	padding: 3px;
}
#fileinfo TD.header {
	font-weight: bold;
	background-color: #E4EAF2;
	width: 80px;
	height: 20px;
}
#fileinfo TD.screenshot {
	padding: 10px 0;
	width: 180px;
/*	height: 180px; */
	text-align: center;
	vertical-align: top;
}
#fileinfo TD.sdesc {
	text-align: left;
	vertical-align: top;
}
#downloadlink {
	padding: 4px;
	background-color: #D1DCEB;
	text-align: center;
	font: 8pt tahoma;
}

.cpanel {
	background-color: #D1DCEB;
	border-spacing: 1px;
	text-align: left;
	font-size: 8pt;
}
.cpanel TD {
	background-color: #F5F9FD;
	padding: 3px;
}
.cpanel TD.dark {
	background-color: #E4EAF2;
}
.cpanel TH {
	background: #3860BB url(/images/global/tile_sub_blue.gif);
	padding: 1px;
	color: black;
	text-align: center;
}

.cpanel TD.header {
	background-color: #C2CFDF;
	font-size: 8pt;
	padding: 3px;
	text-align: left;
	font-weight: bold;
}

.form {
	width: 100%;
}
.form TD {
	padding: 4px;
	font-size: 0.8em;
}
.form TD.caption {
	font-weight: bold;
	background-color: #E4EAF2;
	width: 25%;
}
.form TD.error {
	color: Red;
	font-weight: bold;
}
.form TD.hsep {
	background-color: #8394B2;
	height: 3px;
	font-size: 1px;
	padding: 0px;
}
.form TD.header {
	background-color: #C2CFDF;
	font-size: 9pt;
	padding: 4px;
	text-align: center;
	font-weight: bold;
}
.subtext {
	font-size: 8pt;
	color: Gray;
	font-weight: normal;
}
.borderwrap{
	background-color: white;
	border: 1px solid #072A66;
	padding: 0px;
	margin-bottom: 5px;
}
.panel {
	border: 1px solid #C2CFDF;
	background-color: #F0F5FA;
	font-size: 8pt;
	margin-bottom: 5px;
	padding: 4px;
}
.wborder {
	background-color: White;
	border-spacing: 1px;
}
.wborder TD {
	background-color: #F5F9FD;
}
.wborder TH {
	background-color: #F5F9FD;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	background-image: url(/images/global/tile_sub_blue.gif);
	padding: 1px 0;
}
.wborder TH A {
	text-decoration: none;
}
.wborder TH A:hover {
	text-decoration: underline;
}

.pagelink {
	/*background: #DFE6EF;*/
	background: #F0F5FA;
	border: 1px solid #072A66;
	padding: 1px 4px ;
	font: 8pt tahoma;
}

A.pagelink {
	text-decoration: none;
}

.mark {
	font-size: 6pt;
	color: red;
	vertical-align: text-top;
	font-weight: bold;
}

.tabs {
	border-top: 1px solid white;
	border-left: 1px solid white;
	font: bold 9pt tahoma;
	width: 100%;
	border-spacing: 0px;
}
.tabs TD {
/*	border-bottom: 1px solid white; */
	border-right: 1px solid white;

	text-align: center;
	background: #C2CFDF url(/images/global/tile_silver.gif) 50%;
}
.tabs TD.selected {
	background-color: #DCDCDC;
	background-image: none;
	padding: 4px;
}
.tabs TD.disabled {
	color: gray;
	padding: 4px;
}
.tabs TD A {
	text-decoration: none;
	display: block;
	padding: 4px;
}
.tabs TD A:visited {
	text-decoration: none;
}
.tabs TD A:hover {
	background-color: White;
}

.imgleft {
	float: left;
}
.td-small TD {
	font-size: 8pt;
	padding: 1px;
}

.block {
	background-color: #F5F9FD;
	text-align: justify;
	border: 1px solid #072A66;
	margin-bottom: 5px;
}
.blocktitle {
	border-bottom: 1px solid #5176B5;
	color: #FFF;
	font-size: 10pt;
	font-weight: bold;
	padding: 6px;
	background: #3860BB url(/images/global/tile_cat.gif);
	text-align: center;
}

.content {
	padding: 3px;
	border: 1px solid White;
}
.content H2 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 12px 0 4px;
	background-color: #C2CFDF;
	padding: 2px;
}
.content H2.top {
	margin-top: 0;
}
.content H3 {
	font-size: 1.1em;
	font-weight: bold;
}
.content H4 {
	margin-top: 10px;
	font-weight: bold;
}
.dark {
	background-color: #E4EAF2;
}
.hborders {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
.hsep {
	background-color: #8394B2;
	height: 3px;
	font-size: 1px;
}
.small {
	font-size: 8pt;
}
.description {
	font-size: 8pt;
	color: gray;
}

.mini {
	font: 8pt tahoma;
}

.header1 {
	background-color: #C2CFDF;
	font-weight: bold;
	padding: 5px;
}

.std {
	background-color: White;
	border-spacing: 1px;
	border: 1px solid #072A66;
}
.std TD {
	background-color: #F5F9FD;
	padding: 4px;
	font-size: 8pt;
}
.std TD.dark {
	background-color: #E4EAF2;
}
.std TH {
	background-color: #F5F9FD;
	padding: 2px;
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	background-image: url(/images/global/tile_sub_blue.gif);
}
.top TD {
	vertical-align: top;
}

TABLE.main TD.vsep {
	background-color: #8394B2;
	width: 5px;
}

TD.shead1 {
	background-color: #F5F9FD;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	padding: 2px;
	background-image: url(/images/global/tile_sub_blue.gif);
}
TD.shead2 {
	background-color: #C2CFDF;
	text-align: center;
	font-weight: bold;
	font-size: 8pt;
	padding: 1px;
}

#counters {
	background: #8394B2;
	margin: 0px;
	padding: 4px;
	text-align: center;
	font-size: 8pt;
}
IMG.thumb {
	background-color: Gray;
	padding: 3px;
	margin: 3px 2px;
}
IMG.captcha {
	border: 1px solid gray;
	margin-bottom: 5px;
}

.insert {
	background-color: #E4EAF2;
	float: right;
	clear: right;
	border: 1px solid #072A66;
	padding: 4px;
	margin: 6px;
	width: 180px;
	font-size: 8pt;
	text-align: left;
}
.inshead {
	background-color: #C2CFDF;
	text-align: center;
	font-weight: bold;
	padding: 2px;
}
.insauthor {
	font-weight: bold;
	text-align: right
}

.contents {
	float: right;
	width: 200px;
	border: 1px solid #072A66;
	margin: 0 0 10px 10px;
	text-align: left;
}

.contents .cheader{
	/* background-color: #E4EAF2; */
	background: transparent url(/images/global/tile_sub.gif);
	padding: 5px;
	font-weight: bold;
	font-size: 1em;
	border-bottom: 1px solid #072A66;
}

.contents .clist{
	font-size: 0.8em;
	padding: 3px;
}

/* Блоки меню/категорий */
.menu {
	text-align: left;
	background-color: White;
	width: 100%;
	font-size: 8pt;
}
.menu TD {
	background-color: #E4EAF2;
	font-weight: normal;
	width: 152px;
}
.menu TD.header {
	font-weight: bold;
	padding: 1px 3px;
	background: #C2CFDF url(/images/global/tile_sub.gif);
}
.menu TD.deep {
	background-color: #F5F9FD;
}
.menu TD.selected {
	background-color: #C2CFDF;
	font-weight: bold;
}
.menu TD A {
	text-decoration: none;
	font-size: 8pt;
	padding: 1px 0 1px 2px;
	display: block;
	width: 150px;
}
.menu TD A:visited {
	text-decoration: none;
}
.menu TD A:hover {
	background-color: #C2CFDF;
}
.menu TD.sep_arrow {
	width: 15px;
	background-color: #E4EAF2;
	padding: 0;
	text-align: center;
}
.menu TD.sep_empty {
	width: 15px;
	background-color: #F5F9FD;
	padding: 0px;
}




#calendar {
	text-align: center;
	width: 100%;
}
#calendar TD {
	background-color: #E4EAF2;
	padding: 3px;
}
#calendar TD.year {
	background: #3860BB url(/images/global/tile_sub.gif);
	padding: 3px;
	font-weight: bold;
}
#calendar TD.year A {
	text-decoration: none;
}
#calendar TD.year:hover {
	background: #F5F9FD;
}

.newsheader {
	background-color: #C2CFDF;
	padding: 3px;
	font-size: 11pt;
	font-weight: bold;
	border-top: 1px solid White;
	border-bottom: 1px solid White;
}
.newsinfo {
	padding: 1px 3px;
	font-size: 8pt;
	font-style: italic;
	border-bottom: 1px solid White;
	background-color: #EEF2F7;
}
.newstext {
	padding: 6px;
	text-align: justify;
}
.thumbsblock {
	margin: 6px 0;
	text-align: center;
	font: bold 8pt tahoma;
}

.pagesbar {
	border-top: 1px solid White;
	background-color: #D1DCEB;
	text-align: center;
	padding: 3px;
}
.pagesbar A {
	text-decoration: none;
}
.pagesbar A:hover {
	text-decoration: underline;
}

#comments {
	width: 100%;
}
#comments TD {
	padding: 4px;
	font-size: 8pt;
}
#comments TD.info {
	background-color: #E4EAF2;
}
#comments TD.name {
	background-color: #E4EAF2;
	font-weight: bold;
	width: 120px;
}
#comments TD.post {
	font-size: 10pt;
	vertical-align: top;
}
#comments TD.profile {
	vertical-align: top;
}
#comments TD.separator {
	background-color: #8394B2;
	height: 3px;
	font-size: 1px;
	padding: 0px;
}


/* EDITOR */
.edDiv {
	display: block;
	padding: 0px;
	margin: 0px;
}
.editor {
	font-family: verdana, helvetica, sans-serif;
	padding: 2px;
	border: 1px solid #777;
	background-color: #FFF;
}

.buttonbar1 {
	background-image: url(/images/editor/rte_tile.gif);
	border: 1px solid gray;
	border-bottom: 0px;
	letter-spacing: 0;
	padding: 2px;
	height: 26px;
}
.optsbar {
	background-color: #DCDCDC;
	border: 1px solid gray;
	border-top: 0px;
	padding: 2px;
	text-align: right;
}
.buttonbar2,
.buttonbar1 td {
	padding: 0;
	background-color: transparent;
}

.edimage {
	cursor: pointer;
	padding: 1px;
}
.edImageRaised {
	border: 1px outset;
	cursor: pointer;
	padding: 0px;
}
.edImageLowered {
	border: 1px inset;
	cursor: pointer;
	padding: 0px;
}
.edimage:hover {
	background: #EBEBEB;
	cursor: pointer;
}

.edVertSep {
	margin: 0 4px;
}

/* QUOTES */

.quotetop {
	border: 1px dotted #000;
	border-bottom: 0;
	border-left: 4px solid #8394B2;
	color: #000;
	font-weight: bold;
	font-size: 10px;
	margin: 8px auto 0 auto;
	padding: 3px;
}
.quotemain{
	background: #FAFCFE;
	border: 1px dotted #000;
	border-left: 4px solid #8394B2;
	border-top: 0;
	color: #465584;
	padding: 4px;
	margin: 0 auto 8px auto;
}

.warning {
	background: #F2DDDD url(/images/global/warning.gif) no-repeat 5px 8px;
	border: 1px solid #992A2A;
	color: #992A2A;
	margin: 0 0 5px;
	padding: 5px 5px 5px 30px;
	font: 8pt tahoma;
	text-align: justify;
}

.warning A {
	color: #992A2A;
}
